a.top_menu_item, a.top_menu_item:visited, a.top_menu_item:active {
	display:block;
	color:#666666;
	padding-left:20px;
	padding-top: 4px;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Verdana, arial, helvetica;
	line-height: 29px;
	border-bottom: #999999 dotted 1px;
	background: url(../img/_layout/arrow_small.png) no-repeat 9px 15px;
	width: 210px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
a.top_menu_item:hover{
	color: #000000;
	text-decoration:none;
	background: #ffffff url(../img/_layout/arrow_small_b.png) no-repeat 9px 15px;
}


a.top_menu_item_select, a.top_menu_item_select:visited, a.top_menu_item_select:active {
	display:block;
	color:#000000;
	padding-left:20px;
	padding-top: 4px;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Verdana, arial, helvetica;
	line-height: 29px;
	border-bottom: #999999 dotted 1px;
	background: url(../img/_layout/arrow_small_b.png) no-repeat 9px 15px;
	width: 210px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
a.top_menu_item:hover{
	color: #000000;
	text-decoration:none;
	background: #ffffff url(../img/_layout/arrow_small_b.png) no-repeat 9px 15px;
}




#top_menu {
	width: 1100px;
	height: 31px;
	position: absolute;
	z-index: 1000;
	margin-top: 439px;
}

#top_menu_01 {width: 249px;}
#top_menu_01 {position:absolute; z-index:1001; top:140px; background: url(../img/_layout/bg_g_80.png);}

#top_menu_02 {width: 230px; margin-left:408px;}
#top_menu_03 {width: 230px; margin-left:639px;}
#top_menu_04 {width: 229px; margin-left:870px;}
#top_menu_02, #top_menu_03, #top_menu_04, #top_menu_05 {
	position: absolute; background: url(../img/_layout/bg_w_80.png); line-height: 31px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#top_menu_02:hover, #top_menu_03:hover, #top_menu_04:hover {
	background: #ffffff;
	cursor: pointer;
}
a.top_menu_link, a.top_menu_link:hover, a.top_menu_link:visited, a.top_menu_link:active {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #b31939;
	margin-left: 17px;
}

#top_menu_drop_2 {
	width: 230px;
	margin-left: 408px;
	margin-top: 133px;
	display: block;
	position: absolute;
	z-index: 1001;
	background: url(../img/_layout/bg_w_80.png);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
}

#top_menu_drop_3 {
	width: 230px;
	margin-left: 639px;
	margin-top: 133px;
	display: block;
	position: absolute;
	z-index: 1001;
	background: url(../img/_layout/bg_w_80.png);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
}

#top_menu_drop_4 {
	width: 229px;
	margin-left: 870px;
	margin-top: 133px;
	display: block;
	position: absolute;
	z-index: 1001;
	background: url(../img/_layout/bg_w_80.png);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: none;
}